<?php
/**
 * Controller for user contributed sourcemap annotations (comments, favorites, etc.).
 *
 * @version 0.8.0
 * @author sourcemap@media.mit.edu
 * @package sourcemap
 * @subpackage controllers
 * @uses CommentsModel
 */
class Comments extends SM_Controller {	
	public function Comments() {
		parent::SM_Controller();
		$this->load->model('CommentsModel');
	}
	
	/**
	 * Default controller
	 * @todo this should implement a basic comment overview.
	 */	
	public function index() {}

	/**
	 * Saves a comment.
	 */
	public function save() {
		$comment = json_decode($this->input->post("data"));
		$this->CommentsModel->saveComment($comment);
	}	
	
	/**
	 * Adds a favorite.
	 */
	public function favorite() {
		$fav = json_decode($this->input->post("data"));
		$this->CommentsModel->addFavorite($fav);
	}   
} // End Comments