<?php
/**
 * Controller for displaying/editing/adding transport.
 * 
 * @version 0.8
 * @author sourcemap@media.mit.edu
 * @package sourcemap
 * @subpackage controllers
 */
class Processes extends SM_Controller{	
	public function Processes(){
		parent::SM_Controller();
		$this->load->model(Array('ProcessesModel', 'AuthModel'));	
		$this->data("current", "parts");
		
	}

	/*
	 * Controller for listing processes methods.
	 */
	public function index() {
		$this->load->helper('string');
		$this->load->library('pagination');			

		$range = $this->uri->segment(4); $pageper = 30; 
		$pagetotal = $this->ProcessesModel->getProcessesCount();	

		$this->paginate($pageper,site_url() . '/processes/',$pagetotal,2);

		if($this->uri->segment(4) <= 1) { $this->data('infomessage', true); }						
		$this->data('processesArray', $this->ProcessesModel->getProcessesMethods($pageper, $this->uri->segment(2)));

		$this->style(Array('processes.css'));			
		$this->display("Processes", "processes_view");			
	}
}