<?php

class Sandbox extends SM_Controller {
	
	function Sandbox() {
		parent::SM_Controller();
	}
	
	function index() {
		
	}
	
	//UnitTip: Unit-based tooltip data
	//
	function unittip() {	
		$this->load->model('AuthModel');		
		
		$this->contextual(Array('partsuggest', 'quickticket'));	
		$this->style(Array('style.css'));
		$this->script(Array('carbonto.js'));
		
		$this->display("Unit Tip", "sandbox/unittip_view");
	}
	
	function bianca() {
		echo "hi my name is bianca!";
	}
	function testcat() {
		$this->load->model('ObjectsModel');		
		//var_dump($this->ObjectsModel->getObjects());
		$this->load->model('CatalogueModel');		
		var_dump($this->CatalogueModel->getCatalogue(30,0,"name ASC","object"));
		var_dump($this->CatalogueModel->getCatalogueTotal("object"));
	}
	//CarbonTo: Integrates with carbon.to for carbon-conversion functionality
	//
	function carbonto() {
		$this->load->model('AuthModel');
	
		$this->contextual(Array('partsuggest', 'quickticket'));
		$this->script(Array('carbonto.js'));
		
		$this->display("Carbon Converter", "sandbox/carbonto_view");
	}
	
	public function testCarbon() {
		$this->output->set_output($this->convertViaCarbonTo(10, "apples"));
	}
	
	public function getCarbonToData() {
		$ch = curl_init();
		curl_setopt($ch, CURLOPT_URL,'http://carbon.to/all.json');
		curl_setopt($ch, CURLOPT_CONNECTTIMEOUT, 3);
		curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
		
		$result = curl_exec($ch);
		curl_close($ch);		
		$jsonresult = json_decode($result);

		foreach($jsonresult as $json) { $processed[$json->conversion->slug] = $json->conversion; }		
		
		if(!empty($result)) { return $processed; } else { return null;}					
	}
	
	public function convertViaCarbonTo($kgcarbon, $conversion) {
		$values = $this->getCarbonToData();		
		return $kgcarbon / $values[$conversion]->carbon;
	}
	
	//Research Tools: Conglomorate of miscellaneous utilities
	//
	function researchtools() {
		$this->load->model('AuthModel');
		$this->contextual(Array('partsuggest', 'quickticket'));		
		$this->display("Research Tools", "sandbox/researchtools_view");
	}
	
	//Uploading Google Base Data:
	//
	public function upload() {
		$this->load->library('GBase');
		$this->contextual(Array('partsuggest', 'quickticket'));		
		$this->display("Upload", "sandbox/upload_view");
	}
	
	public function postXML() {
		$this->load->library('GBase');
		$postXML = $this->input->post('xml');
		$out = "";
		if($postXML != "") {
			$out .= 'Submitted item to Google Base. Response: <br>';
			$out .= $this->gbase->submitRawXML($postXML);
		}
		$this->output->set_output($out);
	}
	
	//Other
	//
	function pregtest() {
		$test = "This is a sample piece of text. Don't you see how simple it is? I want to replace http://www.google.com/this-is-it_isntit&stuff?doittoit  with something that is a real link.";
		$test = preg_replace("#((http|https|ftp)://(\S*?\.\S*?))(\s|\;|\)|\]|\[|\{|\}|,|\"|'|:|\<|$|\.\s)#i", '<a href="$1">$1</a>', $test);

		$this->output->set_output($test);
	}
	
	function createpartslugs() {
			$this->load->model('PartsModel');		
			$parts = $this->PartsModel->getParts(10000);
			foreach($parts as $part) {
				$data = array(
					'slug' => url_title(strtolower($part->name))			
				);
				$this->db->where('id', $part->id);
				$this->db->update('parts_list', $data);
			}
	}
	
	
	function updateObjects() {
		$this->load->model('ObjectsModel');
		$objects = $this->ObjectsModel->getObjects();
		foreach($objects as $object) {
			//This method should automatically generate slugs and permissions for objects that don't have them
			$this->ObjectsModel->saveObject($object);
		}
		echo strval(count($objects))." object(s) updated.";
	}
	
	function fillObjectPermissions() {
		$this->load->model('ObjectsModel');
		$objects = $this->ObjectsModel->getObjects();
		foreach($objects as $object) {
			$this->ObjectsModel->addPermissions($object);
		}
	}
	
	function simpleTesting() {
		return true;
	}
	
}
?>
