<?php
/**
 * Controller for displaying/editing/adding transport.
 * 
 * @version 0.8
 * @author sourcemap@media.mit.edu
 * @package sourcemap
 * @subpackage controllers
 */
class Transport extends SM_Controller{	
	public function Transport(){
		parent::SM_Controller();
		$this->load->model(Array('TransportModel', 'AuthModel'));	
		$this->data("current", "parts");
		
	}

	/*
	 * Controller for listing transport methods.
	 */
	public function index() {
		$this->load->helper('string');
		$this->load->library('pagination');			

		$range = $this->uri->segment(4); $pageper = 30; 
		$pagetotal = $this->TransportModel->getTransportCount();	
		$this->paginate($pageper,site_url() . '/transport/',$pagetotal,2);

		if($this->uri->segment(4) <= 1) { $this->data('infomessage', true); }						
		$this->data('transportArray', $this->TransportModel->getTransportMethods($pageper, $this->uri->segment(2)));

		$this->style(Array('transport.css'));			
		$this->display("Transport Methods", "transport_view");			
	}
}