<!DOCTYPE html>
<html>
<head>
	<title><?=$title;?> on Sourcemap</title>
	<?=$styles;?>
	<?=$headerDisplay;?>
</head>

<body>	
	<?=$navigationDisplay;?>	
	<div id="wrapper">
		<div id="subwrapper">
			<div id="content-head">	
				<div id="breadcrumb-title"><a href="<?=site_url().'user/'.$this->AuthModel->getCurrentUser();?>">Dashboard</a> &rarr; <?=$title;?></div>
			</div>
			<div id="maindiv">
				<h3>Administrative References</h3>
				<ul>
					<li><a href="<?=base_url();?>sitemaps/documentation/">Live Developer Documentation</a></li>
				</ul>
				<h3>Administrative Actions</h3>
				<ul>
					<li><a href="<?=site_url().'collections/create';?>">Create a Collection</a></li>
				</ul>
				<h3>Parts Waiting for Approval</h3>
				<ul id="part-list">
				<?php foreach($partsArray as $part):?>

				<li id="part-<?= $part->id;?>" class="part <?php echo alternator('alt', ''); ?>">
					<span class="part-box"><?=$part->class;?> &bull;</span>

					<span class="part-name"><?= $part->name;?></span>
					<span class="part-description">&bull; <?= $part->description;?></span>
					<span class="part-co2">&bull; <?= round($part->co2_eq,2);?> &bull; </span>
					<span class="approve-box"><a>Approve Part</a></span>
					
				</li>

				<?php endforeach;?>
				</ul>
			</div>
			<div id="endcontent">&nbsp;</div>
		</div>
		<?=$sidebarDisplay;?>
		<?=$footerDisplay;?>
	
	</div>
	<?=$scripts;?>	
</body>
</html>
