<div id="catalogueshell">
	<div id="custompart"><strong>Add a Custom <?=getTemplateTerm($type,'part');?></strong></div>
	<div id="custompartbutton"></div>
	<div class="clear"></div>
Showing <span id="cataloguetotal"><?= $total;?></span> Results.

<ul id="catalogue-part-list">
<?php foreach($partsArray as $part):?>
<? if($part->type == "object" || $part->type == "food" || $part->type == "trace" || $part->type == "travel") {
	$link = $part->type; 
   } else { $link = "parts"; }
?>
<li class="catalogueitem <?php echo alternator('alt', ''); ?>">
	<div class="catalogue-part-box"></div>
	<div class="hidden catalogue-slug"><?=$part->slug;?></div>
	<div class="cataloguebox" style="background:<?=$part->color;?>">
		<div class="catalogueemissions"><span class="catalogue-emissions-value"><?= round($part->emissions,2);?></span><span class="emissions-label">kg CO2e</div>	
	</div>
	<div class="cataloguename"><?= $part->name; ?></div> 
	
	<div class="cataloguecategory"><?=ucwords($part->type);?></div>
	<div class="clear"></div>
	<div class="cataloguedescription">
		<?= word_limiter(strip_tags($part->description), 10);?>
		<div class="cataloguemoreinfo">(<a target="_blank" href="<?= site_url() . $link . "/" . $part->slug;?>">More Info</a>)</div>	
	</div>	
</li>
<div class="cataloguebutton"></div>
<div class="clear"></div>

<?php endforeach;?>

</ul>
</div>
