<div id="readonly_object_<?= $object->oid?>">
	<input type="hidden" name="oid[]" value="<?= $object->oid?>"/>
	<div class="object-menu <?=$object->type;?>">
		<span class="object-box"><?=ucwords($object->type);?> Map 
	
		</span>
		<div class="object-value">
			<span class="unit"><?= round($object->emissions,2);?>
			<span class="value-label">kg CO2e</span></span>
		</div>
	</div>
	<div class="object-title">
		<span class="object-name">
			<? echo stripslashes($object->name);?>
			(<a href="#" onclick="Sourcemap.ObjectImporter.show_edit('<?= $object->oid?>');">edit</a>)
			</br>
			from <?= $object->origin?>
		</span> 
	</div>  
	<? if($object->description != "") { ?><div class="object-description"><strong>Described as:</strong> <? echo character_limiter(strip_tags(stripslashes($object->description), ''),30);?></div> <? } ?>

<table class="detailed-part-table" >
	<tr class="detailed-part-header-row">
		<th class="detailed-part-header">Name</th>
		<th class="detailed-part-header">Origin</th>
		<th class="detailed-part-header">Weight</th>
		<th class="detailed-part-header">Raw Emissions</th>
		<th class="detailed-part-header">Emissions</th>
		<th class="detailed-part-header">Shipping Distance</th>
		<th class="detailed-part-header">Via</th>
		<th class="detailed-part-header">Description</th>
	</tr>
	<? if(isset($object->parts)) { ?>
	<? foreach($object->parts as $part):?>
		<tr class="detailed-part-row">
			<td class="preview-part-name">
			<? echo stripslashes($part->name);?>
			</td><td class="detailed-part-text"><?= $part->origin ?>
			</td><td class="detailed-part-number"><?= $part->weight ?>
			</td><td class="detailed-part-number"><?= $part->rawemissions ?>
			</td><td class="detailed-part-number"><?= $part->emissions ?>
			</td><td class="detailed-part-number"><?= $part->shipping ?>
			</td><td class="detailed-part-text"><?= $part->via ?>
			</td><td class="detailed-part-text"><?= $part->description ?>
			</td>
		</tr>
	<? endforeach;   } // End Objects Part Listing?>
</table>
<div class="clear"></div>
</div>
