
<div id="instructions">
This is what we found in your spreadsheet.  Please take a look to make sure we didn't get anything wrong, and then click "Confirm"
</div>

<div id="edit_list">
<? foreach($objectsArray as $object){?>
	<div id="editable_object_<?= $object->oid?>" class="single_edit hidden">
	<form method="POST" action="<?=site_url()?>/objects/secure_save/<?= $object->oid?>" name="single_edit_form_<?= $object->oid?>">
	
	<input type="hidden" name="oid" value="<?= $object->oid?>"/>
	<input type="hidden" name="latlon" value="<?= $object->latlon?>"/>
	<input type="hidden" name="sourcemap" value=""/>
	<div class="object-menu <?=$object->type;?>">
		<span class="object-box"><?=ucwords($object->type);?> Map 
		</span>
		<div class="object-value">
			<span class="unit"><?= round($object->emissions,2);?>
			<span class="value-label">kg CO2e</span></span>
		</div>
	</div>
	<div class="object-title">
		<span class="object-name">
			<input type="text" name="name" value="<? echo stripslashes($object->name);?>"/>
		</span> from 
		<input type="text" name="object_origin" value="<?= $object->origin?>"/> 
	</div>  
	
	<div class="object-description"><input class="detailed-part-text"  type="text" name="description" value="<? echo $object->description?>"/></div>
	<div class="object-description"><input class="detailed-part-text"  type="text" name="origin" value="<? echo $object->origin?>"/></div>
	
	<table class="detailed-part-table" >
		<? if(isset($object->parts)) { ?>
		<tr class="detailed-part-header-row">
			<th class="detailed-part-header">Name</th>
			<th class="detailed-part-header">Origin</th>
			<th class="detailed-part-header">Weight</th>
			<th class="detailed-part-header">Raw Emissions</th>
			<th class="detailed-part-header">Emissions</th>
			<th class="detailed-part-header">Shipping Distance</th>
			<th class="detailed-part-header">Via</th>
			<th class="detailed-part-header">Description</th>
		</tr>
		<? for($i=0; $i < sizeof($object->parts); $i++){?>
		<? $part = $object->parts[$i]; ?>
			<tr class="detailed-part-row">
				<td class="preview-part-name">
			<input type="hidden" name="part.imid[]" value="<? echo $part->imid?>"/>
			<input type="hidden" name="part.latlon[]" value="<? echo $part->latlon?>"/>
			<input class="detailed-part-text" type="text" name="part.name[]" value="<? echo stripslashes($part->name);?>"/>
				</td><td>
			<input class="detailed-part-text" type="text" name="part.origin[]" value="<? echo $part->origin?>"/>
				</td><td>
			<input class="detailed-part-number" type="text" name="part.weight[]" value="<? echo $part->weight?>"/>
				</td><td>
			<input class="detailed-part-number" type="text" name="part.rawemissions[]" value="<? echo $part->rawemissions?>"/>
				</td><td>
			<input class="detailed-part-number" type="text" name="part.emissions[]" value="<? echo $part->emissions?>"/>
				</td><td>
			<input class="detailed-part-number" type="text" name="part.shipping[]" value="<? echo $part->shipping?>"/>
				</td><td>
				<select class="detailed-part-text" name="part.via[]">
				<? foreach ($transports as $transport){?>
					<option value="<?=$transport->name?>" <? if($part->via == $transport->name){?>selected="true"<?}?>><?=$transport->name?></option>
				<?}?>
				</select>
			<?if ($part->invalid_transport){?> <font color="red">*unrecognized</font><?}?>
				</td><td>
			<input class="detailed-part-text" type="text" name="part.description[]" value="<? echo $part->description?>"/>
				</td>
			</tr>
		<? }} // End Objects Part Listing?>
	</table>
	<div class="clear"></div>

</form>

<div class="clear"></div><br/>
<div id="savebutton" style="text-align:left;" class="smbutton-holder">
	<span class="smbutton" onclick="Sourcemap.ObjectImporter.save_edit('<?= $object->oid?>');">Save</span>
</div>
</div>
<?}?>
</div>

<div id="read_list">
<form method="POST" action="<?=site_url()?>/objects/confirm_import" name="confirm_import_form">
<? foreach($objectsArray as $object):?>
<div id="readonly_object_<?= $object->oid?>">
	<input type="hidden" name="oid[]" value="<?= $object->oid?>"/>
	<div class="object-menu <?=$object->type;?>">
		<span class="object-box"><?=ucwords($object->type);?> Map 
	
		</span>
		<div class="object-value">
			<span class="unit"><?= round($object->emissions,2);?>
			<span class="value-label">kg CO2e</span></span>
		</div>
	</div>
	<div class="object-title">
		<span class="object-name">
			<? echo stripslashes($object->name);?>
			(<a href="#" onclick="Sourcemap.ObjectImporter.show_edit('<?= $object->oid?>');">edit</a>)
			</br>
			from <?= $object->origin?>
		</span> 
	</div>  
	<? if($object->description != "") { ?><div class="object-description"><strong>Described as:</strong> <? echo character_limiter(strip_tags(stripslashes($object->description), ''),30);?></div> <? } ?>

<table class="detailed-part-table" >
	<tr class="detailed-part-header-row">
		<th class="detailed-part-header">Name</th>
		<th class="detailed-part-header">Origin</th>
		<th class="detailed-part-header">Weight</th>
		<th class="detailed-part-header">Raw Emissions</th>
		<th class="detailed-part-header">Emissions</th>
		<th class="detailed-part-header">Shipping Distance</th>
		<th class="detailed-part-header">Via</th>
		<th class="detailed-part-header">Description</th>
	</tr>
	<? if(isset($object->parts)) { ?>
	<? foreach($object->parts as $part):?>
		<tr class="detailed-part-row">
			<td class="preview-part-name">
			<? echo stripslashes($part->name);?>
			</td><td class="detailed-part-text"><?= $part->origin ?>
			</td><td class="detailed-part-number"><?= $part->weight ?>
			</td><td class="detailed-part-number"><?= $part->rawemissions ?>
			</td><td class="detailed-part-number"><?= $part->emissions ?>
			</td><td class="detailed-part-number"><?= $part->shipping ?>
			</td><td class="detailed-part-text"><?= $part->via ?><? if ($part->invalid_transport) {?>
				<font color="red"> *unrecognized transport</font><?}?>
			</td><td class="detailed-part-text"><?= $part->description ?>
			</td>
		</tr>
	<? endforeach;   } // End Objects Part Listing?>
</table>
<div class="clear"></div>
</div>
<? endforeach; // End Objects Listing ?>
</form>
<div class="clear"></div><br/>
<div id="confirmbutton" style="text-align:left;" class="smbutton-holder">
	<span class="smbutton" onclick="Sourcemap.ObjectImporter.confirm();">Confirm Sourcemap</span>
</div>

</div>

