<!DOCTYPE html>
<html>
<head>
	<title><?=$title;?> - Sourcemap - Open Supply Chains & Carbon Footprint</title>
	<?=$styles;?>
	<?=$headerDisplay;?>
</head>

<body>	
	<?=$navigationDisplay;?>	
	<div id="wrapper">
		<div id="subwrapper">
			<div id="content-head">	
				<div id="breadcrumb-title">
					<a href="<?=site_url()."/transport/"?>">Transport Catalogue</a> &rarr; <?=$title;?>
				</div>
			</div>
			<div id="maindiv">
				<? if(isset($infomessage)): ?>

				<? endif; ?>


				<ul id="transport-list">
				<?php foreach($transportArray as $transport):?>

				<li class="transport <?php echo alternator('alt', ''); ?>">
					<span class="transport-name"><?=$transport->name;?></span> 
					<span class="transport-emissions"> <?=$transport->co2_eq;?> kg CO2e per km</span><br/>
					<span class="transport-description"><?=$transport->description;?></span>
					
				</li>

				<?php endforeach;?>
				</ul>

				<div id="pagination"><?=$pagination?></div>
			</div>
			<div id="endcontent">&nbsp;</div>
		</div>
		<?=$sidebarDisplay;?>
		<?=$footerDisplay;?>
	</div>
	<?=$scripts;?>	
</body>
</html>