INSERT INTO parts_list (id, uid, class, slug, name, impact, unit, description, co2_eq, modified, approval_status, rich_description) VALUES
(1, 1, 'Polymer', 'ldpe-virgin', 'LDPE, virgin', 30.8000, 'kg', 'Virgin low-density polyethylene', 2.4700, '2010-01-01 17:17:54', 'approved', NULL),
(2, 1, 'Polymer', 'ldpe-recycled', 'LDPE, recycled', 22.0000, 'kg', 'Recycled low density polyethylene ', 0.5600, '2010-01-01 17:17:54', 'approved', NULL),
(3, 1, 'Polymer', 'hdpe-virgin', 'HDPE, virgin', 26.4000, 'kg', 'virgin high density polyethylene', 0.8000, '2010-01-01 17:17:54', 'approved', NULL),
(4, 1, 'Polymer', 'hdpe-recycled', 'HDPE, recycled', 17.6000, 'kg', 'Recycled high density polyethylene', 0.5200, '2010-01-01 17:17:54', 'approved', NULL),
(5, 1, 'Polymer', 'pet-virgin', 'PET, virgin', 44.0000, 'kg', 'Virgin polyethylene terephthalate', 2.7000, '2010-01-01 17:17:54', 'approved', NULL),
(6, 1, 'Polymer', 'pet-recycled', 'PET, recycled', 26.4000, 'kg', 'Recycled polyethylene terephthalate', 0.5800, '2010-01-01 17:17:54', 'approved', NULL),
(7, 1, 'Polymer', 'pp-virgin', 'PP, virgin', 28.6000, 'kg', 'Virgin polypropylene', 2.1000, '2010-01-01 17:17:54', 'approved', NULL),
(8, 1, 'Polymer', 'pp-recycled', 'PP, recycled', 20.2400, 'kg', 'Recycled polypropylene', 0.5600, '2010-01-01 17:17:54', 'approved', NULL),
(9, 1, 'Polymer', 'gps-virgin', 'GPS, virgin', 39.6000, 'kg', 'General purpose polystyrene', 2.0000, '2010-01-01 17:17:54', 'approved', NULL),
(10, 1, 'Polymer', 'gps-recycled', 'GPS, recycled', 22.0000, 'kg', 'Recycled general purpose polystyrene', 0.6100, '2010-01-01 17:17:54', 'approved', NULL),
(11, 1, 'Polymer', 'hips-virgin', 'HIPS, virgin', 41.8000, 'kg', 'Virgin high impact polystyrene', 1.3000, '2010-01-01 17:17:54', 'approved', NULL),
(12, 1, 'Polymer', 'hips-recycled', 'HIPS, recycled', 30.8000, 'kg', 'Recycled high impact polystyrene ', 1.1000, '2010-01-01 17:17:54', 'approved', NULL),
(13, 1, 'Polymer', 'eps-virgin', 'EPS, virgin', 37.4000, 'kg', 'Virgin expanded polystyrene', 2.1000, '2010-01-01 17:17:54', 'approved', NULL),
(14, 1, 'Food', 'yellow-cheese-conventional', 'Yellow Cheese, Conventional', 0.0000, 'kg', 'According to Danish averages', 0.1800, '2010-01-01 17:17:53', 'approved', NULL),
(15, 1, 'Polymer', 'abs', 'ABS', 50.6000, 'kg', 'Acrylonitrile butadiene styrene', 3.2000, '2010-01-01 17:20:02', 'approved', NULL),
(16, 1, 'Polymer', 'pmma', 'PMMA', 83.6000, 'kg', 'polymethyl methacrylate aka acrylic, plexiglas, plexiglass', 2.5000, '2010-01-01 17:17:54', 'approved', NULL),
(17, 1, 'Polymer', 'pc', 'PC', 79.2000, 'kg', 'Polycarbonate aka Lexan', 4.2000, '2010-01-01 17:17:54', 'approved', NULL),
(18, 1, 'Polymer', 'pvc-rigid', 'PVC, rigid', 33.0000, 'kg', 'Rigid polyvinyl chloride', 1.7000, '2010-01-01 17:17:54', 'approved', NULL),
(19, 1, 'Polymer', 'pvc-flexible', 'PVC, flexible', 37.4000, 'kg', 'Flexible polyvinyl chloride without lead phthalates or DEHP', 1.2000, '2010-01-01 17:17:54', 'approved', NULL),
(20, 1, 'Polymer', 'pvdc-virgin', 'PVDC, virgin', 74.8000, 'kg', 'Virgin polyvinylidene chloride aka Saran', 1.6000, '2010-01-01 17:17:54', 'approved', NULL),
(21, 1, 'Polymer', 'tfe', 'TFE', 4620.0000, 'kg', 'Tetrafluorethylene aka Teflon', 140.0000, '2010-01-01 17:17:54', 'approved', NULL),
(22, 1, 'Polymer', 'eva', 'EVA', 28.6000, 'kg', 'Ethylene vinyl acetate', 0.8200, '2010-01-01 17:17:54', 'approved', NULL),
(23, 1, 'Polymer', 'nylon-6', 'Nylon 6', 123.2000, 'kg', 'Polyamide 6 aka Nylon', 4.6000, '2010-01-01 17:17:54', 'approved', NULL),
(24, 1, 'Polymer', 'nylon-6-glass-filled', 'Nylon 6, Glass-filled', 101.2000, 'kg', 'polyamide 6 with 25 percent glass fiber', 4.7000, '2010-01-01 17:17:54', 'approved', NULL),
(25, 1, 'Polymer', 'nylon-66', 'Nylon 66', 107.8000, 'kg', 'polyamide 66', 3.2000, '2010-01-01 17:17:54', 'approved', NULL),
(26, 1, 'Polymer', 'nylon-66-glass-filled', 'Nylon 66, Glass-filled', 96.8000, 'kg', 'polyamide 66 with 25 percent glass fiber', 2.8000, '2010-01-01 17:17:54', 'approved', NULL),
(27, 1, 'Polymer', 'epoxy-resin', 'Epoxy resin', 16.0600, 'kg', 'Epoxy resin with epichlorohydrin and  bisphenol A aka BPA', 3.2100, '2010-01-01 17:17:54', 'approved', NULL),
(28, 1, 'Polymer', 'pe-glass-filled', 'PE, Glass-filled', 118.8000, 'kg', 'polyester with 30 percent glass aka fiberglass', 2.0000, '2010-01-01 17:17:54', 'approved', NULL),
(29, 1, 'Polymer', 'pu-rigid-foam', 'PU, Rigid foam', 63.8000, 'kg', 'polyurethane foam', 1.8000, '2010-01-01 17:17:54', 'approved', NULL),
(30, 1, 'Polymer', 'pu-flexible-foam', 'PU, Flexible foam', 72.6000, 'kg', 'polyurethane cushion foam', 1.7000, '2010-01-01 17:17:54', 'approved', NULL),
(31, 1, 'Polymer', 'glass-fiber', 'Glass  Fiber', 79.2000, 'kg', 'glass fiber for composites', 0.2300, '2010-01-01 17:17:54', 'approved', NULL),
(32, 1, 'Polymer', 'aramid-fiber', 'Aramid Fiber', 191.4000, 'kg', 'aromatic polyamide', 6.0000, '2010-01-01 17:17:54', 'approved', NULL),
(33, 1, 'Polymer', 'carbon-fiber', 'Carbon Fiber', 182.6000, 'kg', 'carbon fiber for composites', 5.7000, '2010-01-01 17:17:54', 'approved', NULL),
(34, 1, 'Polymer', 'carbon-black', 'Carbon Black', 57.2000, 'kg', 'pigment', 1.7000, '2010-01-01 17:17:54', 'approved', NULL),
(35, 1, 'Polymer', 'rubber-natural', 'Rubber, Natural', 9.0200, 'kg', 'certified sustainable unvulcanized latex ', 0.9600, '2010-01-01 17:17:54', 'approved', NULL),
(36, 1, 'Polymer', 'pbr-elastomer', 'PBR Elastomer', 50.6000, 'kg', 'polybutadiene synthetic rubber', 2.7600, '2010-01-01 17:17:54', 'approved', NULL),
(37, 1, 'Polymer', 'sbr-elastomer', 'SBR Elastomer', 39.6000, 'kg', 'styrene butadiene', 1.2000, '2010-01-01 17:17:54', 'approved', NULL),
(38, 1, 'Polymer', 'san-elastomer', 'SAN Elastomer', 41.8000, 'kg', 'styrene acrylonitrile', 1.3000, '2010-01-01 17:17:54', 'approved', NULL),
(39, 1, 'Polymer', 'epdm-elastomer', 'EPDM Elastomer', 50.6000, 'kg', 'ethylene propylene diene rubber', 1.3000, '2010-01-01 17:17:54', 'approved', NULL),
(40, 1, 'Metal', 'iron-cast', 'Iron, Cast', 48.4000, 'kg', 'grey cast iron 2.1 percent carbon', 1.2600, '2010-01-01 17:17:53', 'approved', NULL),
(41, 1, 'Metal', 'steel-virgin', 'Steel, Virgin', 55.0000, 'kg', 'Virgin low alloy steel', 2.0800, '2010-01-01 17:17:54', 'approved', NULL),
(42, 1, 'Metal', 'steel-recycled', 'Steel, Recycled', 20.4600, 'kg', 'Recycled low alloy steel', 0.4900, '2010-01-01 17:17:54', 'approved', NULL),
(43, 1, 'Construction', 'steel-reinforcing', 'Steel, Reinforcing', 35.2000, 'kg', 'Reinforcing steel for concrete aka Rebar', 0.5900, '2010-01-01 17:17:53', 'approved', NULL),
(44, 1, 'Metal', 'steel-stainless', 'Steel, Stainless', 140.8000, 'kg', 'Superaustenitic 18 8 stainless steel', 6.6300, '2010-01-01 17:17:54', 'approved', NULL),
(45, 1, 'Metal', 'aluminum-virgin', 'Aluminum, Virgin', 286.0000, 'kg', 'Virgin aluminum from bauxite', 8.3300, '2010-01-01 17:17:53', 'approved', NULL),
(46, 1, 'Metal', 'aluminum-recycled', 'Aluminum, Recycled', 37.4000, 'kg', 'Aluminum recycled from old scrap', 1.9500, '2010-01-01 17:17:53', 'approved', NULL),
(47, 1, 'Metal', 'aluminum-typical', 'Aluminum, Typical', 198.0000, 'kg', 'Average of aluminum alloys', 3.6000, '2010-01-01 17:17:53', 'approved', NULL),
(48, 1, 'Metal', 'brass-virgin', 'Brass, Virgin', 572.0000, 'kg', '', 2.6500, '2010-01-01 17:17:53', 'approved', NULL),
(49, 1, 'Metal', 'bronze', 'Bronze', 704.0000, 'kg', '', 2.6000, '2010-01-01 17:17:53', 'approved', NULL),
(50, 1, 'Metal', 'chromium', 'Chromium', 528.0000, 'kg', 'Chromium alloy containing Cr I Cr III and Cr VI', 8.2000, '2010-01-01 17:17:53', 'approved', NULL),
(51, 1, 'Metal', 'cobalt', 'Cobalt', 374.0000, 'kg', '', 3.6000, '2010-01-01 17:17:53', 'approved', NULL),
(52, 1, 'Metal', 'copper-virgin', 'Copper, Virgin', 704.0000, 'kg', '', 2.1500, '2010-01-01 17:17:53', 'approved', NULL),
(53, 1, 'Metal', 'copper-recycled', 'Copper, Recycled', 81.4000, 'kg', '', 1.3100, '2010-01-01 17:17:53', 'approved', NULL),
(54, 1, 'Metal', 'gold-virgin', 'Gold, Virgin', 396000.0000, 'kg', '', 6800.0000, '2010-01-01 17:17:53', 'approved', NULL),
(55, 1, 'Metal', 'lead-virgin', 'Lead, Virgin', 11440.0000, 'kg', 'Human health and carcinogenicity', 1.6400, '2010-01-01 17:17:53', 'approved', NULL),
(56, 1, 'Metal', 'magnesium', 'Magnesium', 1056.0000, 'kg', 'Magnesium is often mined from the ocean floor', 32.0000, '2010-01-01 17:17:53', 'approved', NULL),
(57, 1, 'Metal', 'manganese', 'Manganese', 46.2000, 'kg', '', 2.3000, '2010-01-01 17:17:53', 'approved', NULL),
(58, 1, 'Metal', 'molybdenum', 'Molybdenum', 968.0000, 'kg', '', 17.0000, '2010-01-01 17:17:53', 'approved', NULL),
(59, 1, 'Metal', 'nickel', 'Nickel', 594.0000, 'kg', '', 11.7000, '2010-01-01 17:17:53', 'approved', NULL),
(60, 1, 'Metal', 'palladium-virgin', 'Palladium, Virgin', 308000.0000, 'kg', 'Virgin palladium often used as a fuel cell system catalyst', 5900.0000, '2010-01-01 17:17:53', 'approved', NULL),
(61, 1, 'Metal', 'palladium-recycled', 'Palladium, Recycled', 13420.0000, 'kg', 'Recycled palladium used as a fuel cell system cat.', 310.0000, '2010-01-01 17:17:53', 'approved', NULL),
(62, 1, 'Metal', 'platinum-virgin', 'Platinum, Virgin', 572000.0000, 'kg', 'Virgin platinum used as a fuel cell system catalyst', 8800.0000, '2010-01-01 17:17:53', 'approved', NULL),
(63, 1, 'Metal', 'platinum-recycled', 'Platinum, Recycled', 13420.0000, 'kg', 'Recycled platinum used as fuel cell system catalyst', 310.0000, '2010-01-01 17:17:53', 'approved', NULL),
(64, 1, 'Metal', 'rhodium-virgin', 'Rhodium, Virgin', 990000.0000, 'kg', 'Virgin rhodium used for fuel cell catalyst', 19000.0000, '2010-01-01 17:17:54', 'approved', NULL),
(65, 1, 'Metal', 'rhodium-recycled', 'Rhodium, Recycled', 13640.0000, 'kg', 'Recycled rhodium used for fuel cell catalyst', 320.0000, '2010-01-01 17:17:53', 'approved', NULL),
(66, 1, 'Metal', 'silver-virgin', 'Silver, Virgin', 242000.0000, 'kg', '', 2053.0000, '2010-01-01 17:17:54', 'approved', NULL),
(67, 1, 'Metal', 'tin', 'Tin', 550.0000, 'kg', 'Tin used in lead-free solder', 10.4000, '2010-01-01 17:17:54', 'approved', NULL),
(68, 1, 'Metal', 'titanium', 'Titanium', 660.0000, 'kg', '', 20.0000, '2010-01-01 17:17:54', 'approved', NULL),
(69, 1, 'Metal', 'tungsten', 'Tungsten', 308.0000, 'kg', '', 9.6000, '2010-01-01 17:17:54', 'approved', NULL),
(70, 1, 'Metal', 'zinc', 'Zinc', 220.0000, 'kg', '', 1.9800, '2010-01-01 17:17:54', 'approved', NULL),
(71, 1, 'Miscellaneous', 'water', 'Water', 0.0338, 'L', 'Water from a local source renewed annually', 0.1076, '2010-01-01 17:17:54', 'approved', NULL),
(72, 1, 'Miscellaneous', 'water-imported', 'Water, Imported', 0.1352, 'L', 'Water piped or delivered more than 240 km', 0.4329, '2010-01-01 17:17:54', 'approved', NULL),
(73, 1, 'Miscellaneous', 'detergent', 'Detergent', 70.4000, 'kg', 'Typical liquid detergent', 1.5000, '2010-01-01 17:17:54', 'approved', NULL),
(74, 1, 'Miscellaneous', 'glass-window', 'Glass, Window', 14.5200, 'kg', 'Uncoated float glass', 0.2300, '2010-01-01 17:17:54', 'approved', NULL),
(75, 1, 'Construction', 'glass-window-type-e', 'Glass, Window Type E', 0.0000, 'kg', 'Thermal coated float glass', 0.2900, '2010-01-01 17:17:53', 'approved', NULL),
(76, 1, 'Miscellaneous', 'glass-virgin-clear', 'Glass, Virgin, Clear', 20.0200, 'kg', 'Virgin clear bottle glass', 0.2700, '2010-01-01 17:17:54', 'approved', NULL),
(77, 1, 'Miscellaneous', 'glass-recycled-clear', 'Glass, Recycled, Clear', 14.3000, 'kg', '100 percent recycled bottle glass', 0.1000, '2010-01-01 17:17:54', 'approved', NULL),
(78, 1, 'Construction', 'ceramic-sanitary', 'Ceramic, Sanitary', 41.8000, 'kg', 'White ceramic for bathrooms', 1.0000, '2010-01-01 17:17:53', 'approved', NULL),
(79, 1, 'Miscellaneous', 'ceramic-porcelain', 'Ceramic, Porcelain', 5.5000, 'kg', 'Unglazed porcelain ceramic', 0.2700, '2010-01-01 17:17:54', 'approved', NULL),
(80, 1, 'Construction', 'brick-clay', 'Brick, Clay', 3.5200, 'kg', 'Clay brick at factory', 0.1600, '2010-01-01 17:17:53', 'approved', NULL),
(81, 1, 'Construction', 'brick-refractory', 'Brick, Refractory', 18.2600, 'kg', 'fireclay brick at factory', 0.5200, '2010-01-01 17:17:53', 'approved', NULL),
(82, 1, 'Construction', 'concrete', 'Concrete', 242.0000, 'kg', 'Regular non reinforced concrete', 7.2000, '2010-01-01 17:17:53', 'approved', NULL),
(83, 1, 'Construction', 'cement-portland', 'Cement, Portland', 12.1000, 'kg', '', 0.6000, '2010-01-01 17:17:53', 'approved', NULL),
(84, 1, 'Miscellaneous', 'plaster', 'Plaster', 13.6400, 'kg', 'Plaster of Paris', 0.3900, '2010-01-01 17:17:54', 'approved', NULL),
(85, 1, 'Construction', 'glass-fiber-wall-insulation', 'Glass fiber wall insulation', 0.0000, 'kg', 'fiberglass', 0.6300, '2010-01-01 17:17:53', 'approved', NULL),
(86, 1, 'Construction', 'ps-foam-insulation', 'PS Foam Insulation', 101.2000, 'kg', 'polystyrene bats', 3.0000, '2010-01-01 17:17:53', 'approved', NULL),
(87, 1, 'Construction', 'pu-foam-insulation', 'PU Foam Insulation', 46.2000, 'kg', 'polyurethane foam containing urea and formaldehyde', 1.2000, '2010-01-01 17:17:53', 'approved', NULL),
(88, 1, 'Miscellaneous', 'sand', 'Sand', 0.0440, 'kg', 'clean sand at mine', 0.0030, '2010-01-01 17:17:54', 'approved', NULL),
(89, 1, 'Miscellaneous', 'cardboard-virgin', 'Cardboard, Virgin', 21.7800, 'kg', 'Corrugated cardboard from wood', 0.4700, '2010-01-01 17:17:54', 'approved', NULL),
(90, 1, 'Miscellaneous', 'cardboard-recycled', 'Cardboard, Recycled', 19.5800, 'kg', 'Corrugated cardboard 100 percent recycled ', 0.4200, '2010-01-01 17:17:54', 'approved', NULL),
(91, 1, 'Miscellaneous', 'paperboard-unbleached', 'Paperboard, Unbleached', 22.0000, 'kg', 'Virgin grey paperboard', 1.2000, '2010-01-01 17:17:54', 'approved', NULL),
(92, 1, 'Miscellaneous', 'paperboard-bleached', 'Paperboard, Bleached', 50.6000, 'kg', 'Virgin white paperboard', 0.3900, '2010-01-01 17:17:54', 'approved', NULL),
(93, 1, 'Miscellaneous', 'paper-virgin-white', 'Paper, Virgin, White', 24.2000, 'kg', 'Virgin bleached white paper', 0.4800, '2010-01-01 17:17:54', 'approved', NULL),
(94, 1, 'Miscellaneous', 'paper-recycled-white', 'Paper, Recycled, White', 10.5600, 'kg', 'White bleached recycled paper', 0.3200, '2010-01-01 17:17:54', 'approved', NULL),
(95, 1, 'Miscellaneous', 'newsprint', 'Newsprint', 39.6000, 'kg', 'Virgin newsprint', 1.2000, '2010-01-01 17:17:54', 'approved', NULL),
(96, 1, 'Miscellaneous', 'newsprint-recycled', 'Newsprint, Recycled', 24.2000, 'kg', 'Newsprint 80 percent recycled', 0.7600, '2010-01-01 17:17:54', 'approved', NULL),
(97, 1, 'Miscellaneous', 'paper-virgin-brown', 'Paper, Virgin, Brown', 20.0200, 'kg', 'Unbleached virgin kraft paper', 0.5900, '2010-01-01 17:17:54', 'approved', NULL),
(98, 1, 'Miscellaneous', 'paper-recycled-brown', 'Paper, Recycled, Brown', 19.3600, 'kg', 'Unbleached brown kraft paper', 0.5700, '2010-01-01 17:17:54', 'approved', NULL),
(99, 1, 'Miscellaneous', 'printing-offset', 'Printing, Offset', 11.4400, 'kg', 'Offset print per kg Paper', 0.6900, '2010-01-01 17:17:54', 'approved', NULL),
(100, 1, 'Miscellaneous', 'printing-flexographic', 'Printing, Flexographic', 7.4800, 'kg', 'Flexographic printing on paper', 0.2200, '2010-01-01 17:17:54', 'approved', NULL),
(101, 1, 'Miscellaneous', 'printing-gravure', 'Printing, Gravure', 24.2000, 'kg', 'Gravure print per kg Paper', 0.7200, '2010-01-01 17:17:54', 'approved', NULL),
(102, 1, 'Construction', 'plywood-indoor', 'Plywood, Indoor', 616.0000, 'kg', 'high acid rain impact', 13.0000, '2010-01-01 17:17:53', 'approved', NULL),
(103, 1, 'Construction', 'plywood-outdoor', 'Plywood, Outdoor', 792.0000, 'kg', 'high acid rain impact', 18.0000, '2010-01-01 17:17:53', 'approved', NULL),
(104, 1, 'Construction', 'ldf', 'LDF', 195.8000, 'kg', 'low density fiberboard', 5.1000, '2010-01-01 17:17:53', 'approved', NULL),
(105, 1, 'Construction', 'hdf', 'HDF', 572.0000, 'kg', 'high density fiberboard ', 15.0000, '2010-01-01 17:17:53', 'approved', NULL),
(106, 1, 'Construction', 'mdf', 'MDF', 528.0000, 'kg', 'medium density fiberboard with high acid rain impact', 6.8000, '2010-01-01 17:17:53', 'approved', NULL),
(107, 1, 'Construction', 'particle-board', 'Particle Board', 286.0000, 'kg', 'Flooring particle board with high acid rain impact', 3.7600, '2010-01-01 17:17:53', 'approved', NULL),
(108, 1, 'Construction', 'particle-board-outdoor', 'Particle Board, Outdoor', 330.0000, 'kg', 'Particle Board for external walls with high acid rain impact', 8.3000, '2010-01-01 17:17:53', 'approved', NULL),
(109, 1, 'Construction', 'wood-pitch-pine', 'Wood, Pitch Pine', 5.2800, 'kg', 'Solid pitch pine wood', 0.1600, '2010-01-01 17:17:53', 'approved', NULL),
(110, 1, 'Construction', 'wood-oak-or-walnut', 'Wood, Oak or Walnut', 11.0000, 'kg', 'Solid red oak or walnut wood', 0.3300, '2010-01-01 17:17:53', 'approved', NULL),
(111, 1, 'Construction', 'wood-ash', 'Wood, Ash', 10.3400, 'kg', 'Solid ash wood', 0.3100, '2010-01-01 17:17:53', 'approved', NULL),
(112, 1, 'Construction', 'wood-red-cedar', 'Wood, Red Cedar', 24.2000, 'kg', 'Solid western red cedar wood', 0.7300, '2010-01-01 17:17:53', 'approved', NULL),
(113, 1, 'Miscellaneous', 'paint-oil-based', 'Paint, Oil-based', 50.6000, 'kg', '60 percent solvent', 1.8800, '2010-01-01 17:17:54', 'approved', NULL),
(114, 1, 'Miscellaneous', 'paint-water-based', 'Paint, Water-based', 46.2000, 'kg', '60 percent water', 1.1000, '2010-01-01 17:17:54', 'approved', NULL),
(115, 1, 'Miscellaneous', 'varnish-water-based', 'Varnish, Water-based', 30.8000, 'kg', '87 percent water ', 0.7500, '2010-01-01 17:17:54', 'approved', NULL),
(116, 1, 'Fuel', 'gasoline-unleaded', 'Gasoline, Unleaded', 57.2000, 'L', 'for combustion engine over 25 hp', 1.7550, '2010-01-01 17:17:53', 'approved', NULL),
(117, 1, 'Fuel', 'diesel-fuel', 'Diesel fuel', 59.8000, 'L', 'For combustion engine greater than 175 hp', 2.6910, '2010-01-01 17:17:53', 'approved', NULL),
(118, 1, 'Fuel', 'fuel-oil', 'Fuel oil', 46.8000, 'L', 'For combustion in industrial boiler', 2.8080, '2010-01-01 17:17:53', 'approved', NULL),
(119, 1, 'Fuel', 'coal-fuel', 'Coal fuel', 79.2000, 'kg', 'For combustion in industrial boiler', 2.6000, '2010-01-01 17:17:53', 'approved', NULL),
(120, 1, 'Fuel', 'wood-chip-fuel-soft', 'Wood chip fuel, Soft', 0.3740, 'kg', '', 0.0500, '2010-01-01 17:17:53', 'approved', NULL),
(121, 1, 'Fuel', 'natural-gas', 'Natural gas', 4.2000, 'm.3', 'Methane for combustion in industrial boiler', 1.8900, '2010-01-01 17:17:53', 'approved', NULL),
(122, 1, 'Miscellaneous', 'corn-starch', 'Corn starch', 12.5400, 'kg', 'chemical intensive cultivation', 0.3700, '2010-01-01 17:17:54', 'approved', NULL),
(123, 1, 'Miscellaneous', 'potato-starch', 'Potato starch', 14.9600, 'kg', 'chemical intensive cultivation', 0.2600, '2010-01-01 17:17:54', 'approved', NULL),
(124, 1, 'Textile', 'cotton-fabric', 'Cotton fabric', 37.4000, 'kg', 'chemical intensive cultivation', 3.5000, '2010-01-01 17:17:54', 'approved', NULL),
(125, 1, 'Textile', 'cotton-fabric-organic', 'Cotton fabric, Organic', 10.7800, 'kg', 'insecticide free', 0.9500, '2010-01-01 17:17:54', 'approved', NULL),
(126, 1, 'Textile', 'polyester-fabric', 'Polyester fabric', 286.0000, 'kg', 'high global warming impacts', 8.9000, '2010-01-01 17:17:54', 'approved', NULL),
(127, 1, 'Textile', 'wool', 'Wool', 264.0000, 'kg', 'climate change from methane', 40.1000, '2010-01-01 17:17:54', 'approved', NULL),
(128, 1, 'Textile', 'leather', 'Leather', 19.8000, 'kg', 'chrome processed', 0.2700, '2010-01-01 17:17:54', 'approved', NULL),
(129, 1, 'Miscellaneous', 'battery-alkaline', 'Battery, Alkaline', 60.0000, 'bat.', 'disposable, one AA battery weighs approx. 25g', 1.5000, '2010-01-01 17:17:54', 'approved', NULL),
(130, 1, 'Miscellaneous', 'battery-lithium-ion', 'Battery, Lithium Ion', 108.0000, 'bat.', 'rechargeable, one AA battery weighs approx. 25g', 3.2000, '2010-01-01 17:17:54', 'approved', NULL),
(131, 1, 'Miscellaneous', 'circuit-board', 'Circuit board', 10560.0000, 'kg', 'printed board without components', 4200.0000, '2010-01-01 17:17:54', 'approved', NULL),
(132, 1, 'Miscellaneous', 'integrated-circuitry', 'Integrated circuitry', 21120.0000, 'kg', 'IC board with mixed components', 8400.0000, '2010-01-01 17:17:54', 'approved', NULL),
(133, 1, 'Miscellaneous', 'integrated-circuitry-rohs', 'Integrated circuitry, RoHS', 20240.0000, 'kg', 'IC board RoHS compliant', 12000.0000, '2010-01-01 17:17:54', 'approved', NULL),
(134, 1, 'Miscellaneous', 'bamboo-flooring', 'Bamboo flooring', 0.0000, 'kg', 'Kiln dried and laminated bamboo planks', 0.0010, '2010-01-01 17:17:54', 'approved', NULL),
(135, 1, 'Food', 'chicken', 'Chicken', 0.0000, 'kg', 'chicken, generic poultry', 3.5000, '2010-01-01 17:17:53', 'approved', NULL),
(136, 1, 'Food', 'milk', 'Milk', 0.0000, 'liters', 'cow''s milk, generic', 0.9500, '2010-01-01 17:17:53', 'approved', NULL),
(137, 1, 'Food', 'eggs', 'Eggs', 0.0000, 'kg', 'chicken eggs', 1.9500, '2010-01-01 17:17:53', 'approved', NULL),
(138, 1, 'Food', 'beef-grain-fed', 'Beef, Grain-fed', 0.0000, 'kg', '', 13.3000, '2010-01-01 17:17:53', 'approved', NULL),
(139, 1, 'Food', 'pork', 'Pork', 0.0000, 'kg', '', 3.2500, '2010-01-01 17:17:53', 'approved', NULL),
(140, 1, 'Food', 'lamb', 'Lamb', 0.0000, 'kg', '', 8.0000, '2010-01-01 17:17:53', 'approved', NULL),
(141, 1, 'Food', 'fish-generic', 'Fish, Generic', 0.0000, 'kg', 'generic freshwater or ocean fish', 6.5000, '2010-01-01 17:17:53', 'approved', NULL),
(142, 1, 'Food', 'apples', 'Apples', 0.0000, 'kg', '', 0.5500, '2010-01-01 17:17:53', 'approved', NULL),
(143, 1, 'Food', 'potatoes', 'Potatoes', 0.0000, 'kg', 'potatoes, farm grown', 0.3000, '2010-01-01 17:17:53', 'approved', NULL),
(144, 1, 'Food', 'ceorn', 'Ceorn', 0.0000, 'kg', '', 1.1000, '2010-01-01 17:17:53', 'approved', NULL),
(145, 1, 'Polymer', 'pla-polylactic-acid', 'PLA Polylactic Acid', 0.0000, 'kg', 'biodegradable, made from corn starch in the US or sugar cane in the rest of the world, often used in food packaging applications', 1.6000, '2010-01-01 17:17:54', 'approved', NULL),
(146, 1, 'Polymer', 'eps-recycled', 'EPS, Recycled', 24.2000, 'kg', 'Recycled Expanded Polystyrene, rigid packaging foam or styrofoam.', 0.8200, '2010-01-01 17:22:48', 'approved', NULL),
(147, 1, 'Miscellaneous', 'photovoltaics-thin-film', 'Photovoltaics, Thin Film', 0.0000, 'kg', 'Thin film solar panel or PV', 67.0000, '2010-01-01 17:17:54', 'approved', NULL),
(148, 1, 'Miscellaneous', 'photovoltaics-polycrystalline', 'Photovoltaics, Polycrystalline', NULL, NULL, 'Crystalline solar panels or PV', 208.0000, '2010-01-01 17:17:54', 'approved', NULL),
(149, 1, 'Miscellaneous', 'photovoltaics-monocrystaline', 'Photovoltaics, Monocrystaline', 0.0000, 'kg', 'Monocrystalline solar panels or PV', 242.0000, '2010-01-01 17:17:54', 'approved', NULL),
(150, 1, 'Metal', 'zinc-recycled', 'Zinc, Recycled', 0.0000, 'kg', NULL, 0.7900, '2010-01-01 17:17:54', 'approved', NULL),
(151, 1, 'Metal', 'steel-galvanized', 'Steel, Galvanized ', 0.0000, 'kg', NULL, 1.9800, '2010-01-01 17:17:54', 'approved', NULL),
(152, 1, 'Stone', 'slate', 'Slate', 0.0000, 'kg', NULL, 0.0310, '2010-01-01 17:17:54', 'approved', NULL),
(153, 1, 'Stone', 'marble', 'Marble', 0.0000, 'kg', NULL, 0.1120, '2010-01-01 17:17:54', 'approved', NULL),
(154, 1, 'Stone', 'limestone', 'Limestone', 0.0000, 'kg', NULL, 0.0170, '2010-01-01 17:17:54', 'approved', NULL),
(155, 1, 'Stone', 'granite', 'Granite', 0.0000, 'kg', NULL, 0.3900, '2010-01-01 17:17:54', 'approved', NULL),
(156, 1, 'Construction', 'packed-earth', 'Packed Earth', 0.0000, 'kg', 'Rammed soil', 0.0230, '2010-01-01 17:17:53', 'approved', NULL),
(157, 1, 'Polymer', 'hdpe', 'HDPE', 0.0000, 'kg', '', 1.6000, '2010-01-01 17:24:31', 'approved', NULL),
(158, 1, 'Construction', 'gypsum', 'Gypsum', 0.0000, 'kg', 'Wallboard', 0.1200, '2010-01-01 17:17:53', 'approved', NULL),
(159, 1, 'Metal', 'zirconium', 'Zirconium', 0.0000, 'kg', NULL, 97.2000, '2010-01-01 17:17:54', 'approved', NULL),
(160, 1, 'Metal', 'yttrium', 'Yttrium', 0.0000, 'kg', NULL, 84.0000, '2010-01-01 17:17:54', 'approved', NULL),
(161, 1, 'Metal', 'vanadium', 'Vanadium', 0.0000, 'kg', NULL, 228.0000, '2010-01-01 17:17:54', 'approved', NULL),
(162, 1, 'Miscellaneous', 'straw', 'Straw', 0.0000, 'kg', NULL, 0.1000, '2010-01-01 17:17:54', 'approved', NULL),
(163, 1, 'Metal', 'mercury', 'Mercury', 0.0000, 'kg', NULL, 4.9400, '2010-01-01 17:17:53', 'approved', NULL),
(164, 1, 'Metal', 'lithium', 'Lithium', 0.0000, 'kg', NULL, 5.3000, '2010-01-01 17:17:53', 'approved', NULL),
(165, 1, 'Polymer', 'linoleum', 'Linoleum', 0.0000, 'kg', NULL, 1.2100, '2010-01-01 17:17:54', 'approved', NULL),
(166, 1, 'Metal', 'lead-recycled', 'Lead, Recycled', 0.0000, 'kg', NULL, 0.5300, '2010-01-01 17:17:53', 'approved', NULL),
(167, 1, 'Miscellaneous', 'cork', 'Cork', 0.0000, 'kg', NULL, 0.1900, '2010-01-01 17:17:54', 'approved', NULL),
(168, 1, 'Miscellaneous', 'glass-tempered', 'Glass, Tempered', 0.0000, 'kg', NULL, 1.2700, '2010-01-01 17:17:54', 'approved', NULL),
(169, 1, 'Metal', 'brass-recycled', 'Brass, Recycled', 0.0000, 'kg', NULL, 1.1000, '2010-01-01 17:17:53', 'approved', NULL),
(170, 1, 'Construction', 'asphalt', 'Asphalt', 0.0000, 'm2', 'per square meter', 0.0450, '2010-01-01 17:17:53', 'approved', NULL),
(171, 1, 'Miscellaneous', 'lacquer-linseed-oil', 'Lacquer, Linseed Oil', 0.0000, 'kg', '', 1.2000, '2010-01-01 17:24:23', 'approved', NULL),
(172, 1, 'Composite', 'hemp-fiber-composite', 'Hemp Fiber Composite', 0.0000, 'kg', '66 percent hemp fiber and 34 percent Epoxy resin', 4.2000, '2010-01-01 17:17:53', 'approved', NULL),
(173, 1, 'Miscellaneous', 'lacquer-petrochemical', 'Lacquer, Petrochemical', 0.0000, 'kg', 'Tripropylene Glycol Diacrylate or Bisphenol A Diglycidetheracrylate ', 9.8000, '2010-01-01 17:17:54', 'approved', NULL),
(174, 1, 'Food', 'corn-syrup', 'Corn Syrup', 0.0000, 'kg', NULL, 2.8700, '2010-01-01 17:17:53', 'approved', NULL),
(175, 1, 'Food', 'wheat-conventional', 'Wheat, Conventional', 0.0000, 'kg', 'Average carbon footprint for wheat according to Danish calculation', 0.7100, '2010-01-01 17:17:53', 'approved', NULL),
(176, 1, 'Food', 'wheat-organic', 'Wheat, Organic', 0.0000, 'kg', 'Average impact for organically grown wheat according to Danish calculations', 0.2800, '2010-01-01 17:17:53', 'approved', NULL),
(177, 1, 'Food', 'winter-barley-conventional', 'Winter Barley, Conventional', 0.0000, 'kg', 'Winter Barley conventionally grown according to Danish calculation', 0.6200, '2010-01-01 17:17:53', 'approved', NULL),
(178, 1, 'Food', 'winter-barley-organic', 'Winter Barley, Organic', 0.0000, 'kg', 'Winter Barley organically grown according to Danish calculation', 0.3200, '2010-01-01 17:17:53', 'approved', NULL),
(179, 1, 'Food', 'spring-barley-conventional', 'Spring Barley, Conventional', 0.0000, 'kg', 'Spring Barley conventionally grown according to Danish calculation', 0.6500, '2010-01-01 17:17:53', 'approved', NULL),
(180, 1, 'Food', 'spring-barley-organic', 'Spring Barley, Organic', 0.0000, 'kg', 'Spring Barley Organically grown according to Danish calculation', 0.4000, '2010-01-01 17:17:53', 'approved', NULL),
(181, 1, 'Food', 'oat-conventional', 'Oat, Conventional', 0.0000, 'kg', 'Oats conventionally grown according to Danish calculation', 0.5700, '2010-01-01 17:17:53', 'approved', NULL),
(182, 1, 'Food', 'oat-organic', 'Oat, Organic', 0.0000, 'kg', 'Oats organically grown according to Danish calculation', 0.3900, '2010-01-01 17:17:53', 'approved', NULL),
(183, 1, 'Food', 'rye-conventional', 'Rye, Conventional', 0.0000, 'kg', 'Rye conventionally grown according to Danish calculation', 0.7200, '2010-01-01 17:17:53', 'approved', NULL),
(184, 1, 'Food', 'rye-organic', 'Rye, Organic', 0.0000, 'kg', 'Rye organically grown according to Danish calculation', 0.6200, '2010-01-01 17:17:53', 'approved', NULL),
(185, 1, 'Food', 'rape-seed-conventional', 'Rape Seed, Conventional', 0.0000, 'kg', 'Rape Seed conventionally grown according to Danish calculation', 1.5100, '2010-01-01 17:17:53', 'approved', NULL),
(186, 1, 'Food', 'rape-seed-organic', 'Rape Seed, Organic', 0.0000, 'kg', 'Rape Seed organically grown according to Danish calculation', 0.9500, '2010-01-01 17:17:53', 'approved', NULL),
(187, 1, 'Food', 'soy-bean-conventional', 'Soy Bean, Conventional', 0.0000, 'kg', 'Soy Beans conventionally grown according to Danish calculation', 0.6200, '2010-01-01 17:17:53', 'approved', NULL),
(188, 1, 'Food', 'potatoes-at-farm', 'Potatoes at farm', 0.0000, 'kg', 'Potato farmed conventionally according to Danish calculation', 0.1600, '2010-01-01 17:17:53', 'approved', NULL),
(189, 1, 'Food', 'potatoes-at-retail', 'Potatoes at retail', 0.0000, 'kg', 'Potato at retail store according to Danish calculation', 0.2200, '2010-01-01 17:17:53', 'approved', NULL),
(190, 1, 'Food', 'sugar-beet-conventional', 'Sugar Beet, Conventional', 0.0000, 'kg', 'Sugar Beet conventionally grown according to Danish calculation', 0.1600, '2010-01-01 17:17:53', 'approved', NULL),
(191, 1, 'Food', 'wheat-flour-at-mill', 'Wheat Flour at Mill', 0.0000, 'kg', 'Wheat Flour at Mill according to Danish average', 1.0100, '2010-01-01 17:17:53', 'approved', NULL),
(192, 1, 'Food', 'wheat-flour-at-retail', 'Wheat Flour at retail', 0.0000, 'kg', 'according to Danish average', 1.1300, '2010-01-01 17:17:53', 'approved', NULL),
(193, 1, 'Food', 'rye-flour-at-mill', 'Rye Flour at Mill', 0.0000, 'kg', 'according to Danish average', 0.9800, '2010-01-01 17:17:53', 'approved', NULL),
(194, 1, 'Food', 'rye-flour-at-retail', 'Rye Flour at Retail', 0.0000, 'kg', 'according to Danish average', 1.0000, '2010-01-01 17:17:53', 'approved', NULL),
(195, 1, 'Food', 'oat-flakes-at-mill', 'Oat Flakes at Mill', 0.0000, 'kg', 'according to Danish average', 0.6600, '2010-01-01 17:17:53', 'approved', NULL),
(196, 1, 'Food', 'oat-flakes-at-retail', 'Oat Flakes at Retail', 0.0000, 'kg', 'according to Danish average', 0.7900, '2010-01-01 17:17:53', 'approved', NULL),
(197, 1, 'Food', 'bread-fresh-rolls-at-bakery', 'Bread, Fresh Rolls at Bakery', 0.0000, 'kg', 'according to Danish average', 0.8800, '2010-01-01 17:17:53', 'approved', NULL),
(198, 1, 'Food', 'bread-fresh-rolls-at-retail', 'Bread, Fresh Rolls at Retail', 0.0000, 'kg', 'according to Danish averages', 0.9300, '2010-01-01 17:17:53', 'approved', NULL),
(199, 1, 'Food', 'bread-frozen-rolls-at-bakery', 'Bread, Frozen Rolls at Bakery', 0.0000, 'kg', 'according to Danish averages', 0.8900, '2010-01-01 17:17:53', 'approved', NULL),
(200, 1, 'Food', 'bread-frozen-rolls-at-retail', 'Bread, Frozen Rolls at Retail', 0.0000, 'kg', 'according to Danish averages', 1.2600, '2010-01-01 17:17:53', 'approved', NULL),
(201, 1, 'Food', 'wheat-bread-fresh-at-bakery', 'Wheat Bread, Fresh at Bakery', 0.0000, 'kg', 'according to Danish averages', 0.7800, '2010-01-01 17:17:53', 'approved', NULL),
(202, 1, 'Food', 'wheat-bread-fresh-at-retail', 'Wheat Bread, Fresh at Retail', 0.0000, 'kg', 'according to Danish averages', 0.8400, '2010-01-01 17:17:53', 'approved', NULL),
(203, 1, 'Food', 'wheat-bread-frozen-at-bakery', 'Wheat Bread, Frozen at Bakery', 0.0000, 'kg', 'according to Danish averages', 0.7200, '2010-01-01 17:17:53', 'approved', NULL),
(204, 1, 'Food', 'wheat-bread-frozen-at-retail', 'Wheat Bread, Frozen at Retail', 0.0000, 'kg', 'according to Danish averages', 1.2000, '2010-01-01 17:17:53', 'approved', NULL),
(205, 1, 'Food', 'rye-bread-fresh-at-bakery', 'Rye Bread, Fresh at Bakery', 0.0000, 'kg', 'according to Danish averages', 0.7200, '2010-01-01 17:17:53', 'approved', NULL),
(206, 1, 'Food', 'rye-bread-fresh-at-retail', 'Rye Bread, Fresh at Retail', 0.0000, 'kg', 'according to Danish averages', 0.7900, '2010-01-01 17:17:53', 'approved', NULL),
(207, 1, 'Food', 'soy-bean-oil-conventional-at-factory', 'Soy Bean Oil, Conventional at Factory', 0.0000, 'kg', 'according to Danish averages', 3.5100, '2010-01-01 17:17:53', 'approved', NULL),
(208, 1, 'Food', 'soy-bean-oil-conventional-at-retail', 'Soy Bean Oil, Conventional at Retail', 0.0000, 'kg', 'according to Danish averages', 3.6300, '2010-01-01 17:17:53', 'approved', NULL),
(209, 1, 'Food', 'sugar-conventional-at-factory', 'Sugar, Conventional at Factory', 0.0000, 'kg', 'according to Danish averages', 0.8400, '2010-01-01 17:17:53', 'approved', NULL),
(210, 1, 'Food', 'sugar-conventional-at-retail', 'Sugar, Conventional at Retail', 0.0000, 'kg', 'according to Danish averages', 0.9600, '2010-01-01 17:17:53', 'approved', NULL),
(211, 1, 'Food', 'skim-milk-conventional', 'Skim Milk, Conventional', 0.0000, 'kg', 'according to Danish averages', 1.8000, '2010-01-01 17:17:53', 'approved', NULL),
(212, 1, 'Food', 'whole-milk-conventional', 'Whole Milk, Conventional', 0.0000, 'kg', 'according to Danish averages', 1.1000, '2010-01-01 17:17:53', 'approved', NULL),
(213, 1, 'Food', 'pork-danish', 'Pork, Danish Average', 0.0000, 'kg', 'according to Danish averages', 2.2500, '2010-01-01 17:25:38', 'approved', NULL),
(214, 1, 'Polymer', 'ldpe', 'LDPE', 0.0000, 'kg', 'Boustead 1999 in Patel, Environmental Assessment of bio-based polymers and natural fibres. Based on an assessment from production to incineration', 4.8400, '2010-01-01 17:17:54', 'approved', NULL),
(215, 1, 'Food', 'bacon-conventional', 'Bacon, Conventional', 0.0000, 'kg', 'according to Danish averages', 2.9500, '2010-01-01 17:17:53', 'approved', NULL),
(216, 1, 'Food', 'pork-tenderloin-conventional', 'Pork Tenderloin, Conventional', 0.0000, 'kg', 'according to Danish averages', 4.5600, '2010-01-01 17:17:53', 'approved', NULL),
(217, 1, 'Food', 'beef-tenderloin-conventional', 'Beef Tenderloin, Conventional', 0.0000, 'kg', 'according to Danish averages', 68.0000, '2010-01-01 17:17:53', 'approved', NULL),
(218, 1, 'Food', 'ground-beef-conventional', 'Ground Beef, Conventional', 0.0000, 'kg', 'according to Danish averages', 4.3700, '2010-01-01 17:17:53', 'approved', NULL),
(219, 1, 'Food', 'beef-top-round-conventional', 'Beef Top Round, Conventional', 0.0000, 'kg', 'according to Danish averages', 42.3000, '2010-01-01 17:17:53', 'approved', NULL),
(220, 1, 'Food', 'beef-steak-conventional', 'Beef Steak, Conventional', 0.0000, 'kg', 'according to Danish averages', 42.4000, '2010-01-01 17:17:53', 'approved', NULL),
(221, 1, 'Food', 'chicken-fresh-conventional', 'Chicken, Fresh, Conventional', 0.0000, 'kg', 'according to Danish averages', 3.1600, '2010-01-01 17:17:53', 'approved', NULL),
(222, 1, 'Food', 'chicken-frozen-conventional', 'Chicken, Frozen, Conventional', 0.0000, 'kg', 'according to Danish averages', 3.6500, '2010-01-01 17:17:53', 'approved', NULL),
(223, 1, 'Food', 'cod-fillet-fresh', 'Cod Fillet, Fresh', 0.0000, 'kg', 'according to Danish averages', 2.8000, '2010-01-01 17:17:53', 'approved', NULL),
(224, 1, 'Food', 'cod-filet-frozen', 'Cod Filet, Frozen', 0.0000, 'kg', 'according to Danish averages', 3.2000, '2010-01-01 17:17:53', 'approved', NULL),
(225, 1, 'Food', 'herring-filet-fresh', 'Herring Filet, Fresh', 0.0000, 'kg', 'according to Danish averages', 1.3000, '2010-01-01 17:17:53', 'approved', NULL),
(226, 1, 'Food', 'herring-filet-frozen', 'Herring Filet, Frozen', 0.0000, 'kg', 'according to Danish averages', 1.8000, '2010-01-01 17:17:53', 'approved', NULL),
(227, 1, 'Food', 'lobster-fresh', 'Lobster, Fresh', 0.0000, 'kg', 'according to Danish averages', 20.2000, '2010-01-01 17:17:53', 'approved', NULL),
(228, 1, 'Food', 'shrimp-fresh', 'Shrimp, Fresh', 0.0000, 'kg', 'according to Danish averages', 3.0000, '2010-01-01 17:17:53', 'approved', NULL),
(229, 1, 'Food', 'shrimp-frozen', 'Shrimp, Frozen', 0.0000, 'kg', 'according to Danish averages', 10.5000, '2010-01-01 17:17:53', 'approved', NULL),
(230, 1, 'Food', 'mussels-fresh', 'Mussels, Fresh', 0.0000, 'kg', 'according to Danish averages', 0.0900, '2010-01-01 17:17:53', 'approved', NULL),
(231, 1, 'Food', 'trout-filet-frozen', 'Trout Filet, Frozen', 0.0000, 'kg', 'according to Danish averages', 4.4700, '2010-01-01 17:17:53', 'approved', NULL),
(232, 1, 'Miscellaneous', 'photovoltaic-panels-polycrystalline', 'Photovoltaic Panels, Polycrystalline', NULL, 'kg', 'According to Stoppato, A.: Life Cycle Assessment of Photovoltaic Electricity Generation. The analysis accounts for cradle to gate emissions. It is assumed that 1kg of photovoltaic panel covers an area approx of 0.83 m2 and is capable of generating approx. 10 Watts', 105.0000, '2010-01-01 17:17:54', 'approved', NULL),
(233, 1, 'Food', 'banana-puree', 'Banana Puree', 0.0000, 'kg', 'Banana made into a puree and packed aseptically', 0.3000, '2010-01-01 17:19:10', 'approved', NULL);