DROP TABLE IF EXISTS comments;
CREATE TABLE comments (
  id serial,
  type character varying(128) NOT NULL,
  comment text,
  author character varying(64) DEFAULT NULL,
  authoremail character varying(128) NOT NULL,
  refid integer DEFAULT NULL,
  created timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  CONSTRAINT comments_pkey PRIMARY KEY (id)
);

GRANT all privileges on comments to sourcemap;
GRANT all privileges on comments_id_seq to sourcemap;
