-- Table: process_instantiated

-- DROP TABLE process_instantiated;

CREATE TABLE process_instantiated
(
  oid integer,
  id serial NOT NULL,
  "name" character varying(128) DEFAULT NULL::character varying,
  description text,
  "type" character varying(128),
  emissions double precision,
  parts_inst_id integer NOT NULL,
  unit character varying,
  factor double precision,
  CONSTRAINT pk_process_instantiated_id PRIMARY KEY (id)
)
WITH (OIDS=FALSE);
ALTER TABLE process_instantiated OWNER TO postgres;
GRANT ALL ON TABLE process_instantiated TO postgres;
GRANT ALL ON TABLE process_instantiated TO sourcemap;
