-- Table: "public"."materialscatalogue_media"

-- DROP TABLE "public"."materialscatalogue_media";

CREATE TYPE media_type AS ENUM ('picture', 'video');
CREATE TYPE copyright_type AS ENUM ('copyright', 'creative commons');
CREATE TABLE "public"."materialscatalogue_media"
(
media_id serial NOT NULL PRIMARY KEY,
reference_id serial  REFERENCES materialscatalogue_references(reference_id),
type media_type,
url text,
copyright copyright_type
)
WITH (
  OIDS=FALSE
);
ALTER TABLE "public"."materialscatalogue_media" OWNER TO sourcemap;

