-- Table: materialscatalogue_references

-- DROP TABLE materialscatalogue_references;

CREATE TABLE materialscatalogue_references
(
  reference_id serial NOT NULL,
  address text,
  affiliation text,
  annote text,
  author text,
  booktitle text,
  chapter text,
  contents text,
  copyright text,
  crossref text,
  edition text,
  editor text,
  howpublished text,
  institution text,
  isbn text,
  issn text,
  journal text,
  "key" text,
  keywords text,
  "language" text,
  lccn text,
  "location" text,
  "month" text,
  mrnumber text,
  note text,
  "number" text,
  organization text,
  pages text,
  publisher text,
  school text,
  series text,
  size text,
  title text,
  "type" text,
  url text,
  volume text,
  "year" text,
  CONSTRAINT materialscatalogue_references_pkey PRIMARY KEY (reference_id)
)
WITH (
  OIDS=FALSE
);
ALTER TABLE materialscatalogue_references OWNER TO sourcemap;
