<?php
/**
 * Controller for displaying/editing/adding transport.
 * 
 * @version 0.8.0
 * @author sourcemap@media.mit.edu
 * @package sourcemap
 * @subpackage controllers
 * @uses AuthModel EndoflifeModel 
 */
class Endoflife extends SM_Controller {	
	public function Endoflife() {
		parent::SM_Controller();
		$this->load->model(Array('EndoflifeModel', 'AuthModel'));	
		$this->data("current", "parts");		
	}

	/**
	 * Controller for listing endoflife. 
	 * @uses string
	 */
	public function index() {
		$this->load->helper('string');

		$range = $this->uri->segment(4); $pageper = 30; 
		$pagetotal = $this->EndoflifeModel->getEndoflifeCount();	
		$this->paginate($pageper,site_url() . '/endoflife/',$pagetotal,2);

		if($this->uri->segment(4) <= 1) { $this->data('infomessage', true); }						
		$this->data('endoflifeArray', $this->EndoflifeModel->getEndoflifeMethods($pageper, $this->uri->segment(2)));
		$this->style(Array('endoflife.css'));			
		$this->display("End of Life", "endoflife_view");			
	}
}