<?php
/**
 * Controller for displaying/editing/adding transport.
 * 
 * @version 0.8
 * @author sourcemap@media.mit.edu
 * @package sourcemap
 * @subpackage controllers
 */
class Power extends SM_Controller{	
	public function Power(){
		parent::SM_Controller();
		$this->load->model(Array('PowerModel', 'AuthModel'));	
		$this->data("current", "parts");
		
	}

	/*
	 * Controller for listing processes methods.
	 */
	public function index() {
		$this->load->helper('string');
		$this->load->library('pagination');			

		$range = $this->uri->segment(4); $pageper = 30; 
		$pagetotal = $this->PowerModel->getPowerCount();	

		$this->paginate($pageper,site_url() . '/power/',$pagetotal,2);

		if($this->uri->segment(4) <= 1) { $this->data('infomessage', true); }						
		$this->data('powerArray', $this->PowerModel->getPowerMethods($pageper, $this->uri->segment(2)));

		$this->style(Array('power.css'));			
		$this->display("Power", "power_view");			
	}
}