<? if(isset($infomessage)): ?>
<div class="callout"><strong>Hey!</strong> In addition to these Sourcemaps, you can always <?=anchor('objects/create/object','Make a Sourcemap');?> of your own.</div>
<? endif; ?>

<? if(isset($sort)) {?>
<div id="objectsort">
	<strong>Sort by:</strong> 
	<a href="<?= site_url()."objects/sort/date"?>
		<?=($sort == "date") ? "desc":""; ?>">Date</a> |
	<a href="<?= site_url()."objects/sort/name"?>
		<?=($sort == "name") ? "desc":""; ?>">Name</a> | 
	<a href="<?= site_url()."objects/sort/weight"?>
		<?=($sort == "weight") ? "desc":""; ?>">Weight</a> |
	<a href="<?= site_url()."objects/sort/shipping"?>
		<?=($sort == "shipping") ? "desc":""; ?>">Shipping</a> |
	<a href="<?= site_url()."objects/sort/emissions"?>	
		<?=($sort == "emissions") ? "desc":""; ?>">Emission</a> 
</div>
<? } ?>
<ul id="object-list">
<? foreach($objectsArray as $object):?>


	<li class="object_mini <? echo alternator('alt', ''); ?>">
	<div class="object-preview-box">
	<div class="object-menu <?=$object->type;?>">
		<span class="object-box"><?=ucwords($object->type);?> Map 
	
		</span>
		<div class="object-value">
			<span class="unit"><?= round($object->emissions,2);?>
			<span class="value-label">kg CO2e</span></span>
		</div>
	</div>
	<div class="object-decorations">
	<?=$object->commentcount;?> <img src="<?= base_url();?>/assets/images/icons/comment-small.png" alt="comment icon" /> <?=$object->favcount;?> <img src="<?= base_url();?>/assets/images/icons/fav-small.png" alt="favorite icon"/>
	</div>
	</div>

	<div class="object-title">

	<span class="object-name"><a href="<?=site_url()."".$object->type."/".$object->slug;?>"><? echo stripslashes($object->name);?></a></span> </div>  
	
	<? if((isset($object->user->name))) { ?>
	<span class="object-creator"><img style="display:inline; vertical-align:bottom;" src="<?= sprintf( 'http://www.gravatar.com/avatar/%s?d=%s&s=%d&r=%s', md5( $object->user->email ), 'identicon', 12, 'pg' ); ?>" alt="user gravatar" width="12" height="12" /> Created by <? if(!(isset($object->user->name))) { ?>an unknown user <? } else { ?> <?=anchor('user/'.$object->user->name, $object->user->name);?><? }?></span> <? } ?>
	
	<span class="object-time"> and last modified <? echo fuzzy_time($object->timemodified);?>.</span>
	<? if($object->description != "") { ?><div class="object-description"><strong>Described as:</strong> <? echo character_limiter(strip_tags(stripslashes($object->description), ''),30);?></div> <? } ?>

<ul class="preview-part-list" >

<? if(isset($object->parts)) { ?>
<? $last_item = end($object->parts); ?> 	
<? foreach($object->parts as $part):?>

		<? $uselink = true; if($part->linkid == "false" || $part->linkid == "" || $part->linkid == "0") { $uselink = false; }?>
		<li class="preview-part-box"><span class="preview-part-name"><? if($uselink) {?><a href="<?=base_url();?><?=$part->linkid;?>"><? } ?><? echo stripslashes($part->name);?><? if($uselink) {?></a><? } ?><? if ($part != $last_item) { ?>, <? } ?></span></li>
<? endforeach;   } // End Objects Part Listing?>


</ul>
<div class="clear"></div>
</li>


<? endforeach; // End Objects Listing ?>

</ul>


