<!DOCTYPE html>
<html>
<head>
	<title><?=$title;?> - Sourcemap - Open Supply Chains & Carbon Footprint</title>
	<?=$styles;?>
	<?=$headerDisplay;?>
</head>

<body>	
	<?=$navigationDisplay;?>	
	<div id="wrapper">
		<div id="subwrapper">
			<div id="content-head">	
				<div id="breadcrumb-title">
					<a href="<?=site_url()."/power/"?>">Power Catalogue</a> &rarr; <?=$title;?>
				</div>
			</div>
			<div id="maindiv">
				<? if(isset($infomessage)): ?>

				<? endif; ?>


				<ul id="power-list">
				<?php foreach($powerArray as $power):?>

				<li class="power <?php echo alternator('alt', ''); ?>">
					<span class="power-name"><?=$power->powersource;?></span> 
					<span class="power-emissions"> <?=$power->emissions;?> kg CO2e per kwh</span><br/>
					<span class="power-description"><?=$power->comment;?></span>
					
				</li>

				<?php endforeach;?>
				</ul>

				<div id="pagination"><?=$pagination?></div>
			</div>
			<div id="endcontent">&nbsp;</div>
		</div>
		<?=$sidebarDisplay;?>
		<?=$footerDisplay;?>
	</div>
	<?=$scripts;?>	
</body>
</html>