/**
 * Administrative Functionality Component.
 *
 * @version 0.8
 * @author sourcemap@media.mit.edu
 * @package sourcemap
 * @subpackage js
 * @class
 */
Sourcemap.Admin = {
  /**
   * Initialize the Admin functionality.
   */
  init: function() {
  	/**
  	 * Callback to confirm that a part has been approved.
  	 * @inner
  	 * @param {Object} Part data.
  	 */
    var approveConfirmation = function(data) {
    };
    
    /**
     * Initialize the approval callback.
     * @inner
     */
    var approvePart = function() {
	    var saveData = "data="+$(this).parent().parent().attr("id").substring(5);  

	    $.post(js_baseurl+"index.php/parts/approve", saveData, approveConfirmation );
	    $(this).parent().parent().hide();
    };

    var partsaver = $(".approve-box a");
    partsaver.click(approvePart);
  }
}

$(document).ready(function() {
  // nothing calls any methods on this class, so it doesn't have to be referenced
  Sourcemap.Admin.init();
});
