if ( typeof(Sourcemap) == 'undefined' ) {Sourcemap = {};}

Sourcemap.MessageBar = {
    protoMessage: $.template('<div id="messagebox"> <div id="innermessage"> <div style="float:left;"> ${message} </div> <div style="float:right"><div id="messageclose"><a>x</a></div></div> <div class="clear"></div> </div> </div>'),

	create: function(msg, check) { 
		if(check) {
			if(this.check()) {
				$("body").prepend(Sourcemap.MessageBar.protoMessage, {message: msg}); 
				$('#messagebox #messageclose a').click( this.close ); 
			}
		}
		else {
			$("body").prepend(Sourcemap.MessageBar.protoMessage, {message: msg}); 
			$('#messagebox #messageclose a').click( this.close );
		}
	},
	
	close: function() { $('#messagebox').fadeOut(1); },
	show: function() { $('#messagebox').fadeIn(1600);},
  	
	hide: function() {
	    var exdate=new Date();
	    exdate.setDate(exdate.getDate()+7);
	    document.cookie="sourcemapmessage=true;expires="+exdate.toGMTString();
	},
  
	check: function() {
	    var msgcookie = false;
	    if (document.cookie.length>0) {
	      c_start=document.cookie.indexOf("sourcemapmessage" + "=");
	      if (c_start!=-1) { 
	        c_start=c_start + "sourcemapmessage".length+1; 
	        c_end=document.cookie.indexOf(";",c_start);
	        if (c_end==-1) c_end=document.cookie.length; msgcookie = true; } 
	    }   
	   	if(!msgcookie) { this.show(); this.hide(); }
	}
};

$(document).ready(function(){

});



