CREATE TABLE endoflife_instantiated
(
  oid integer,
  id serial NOT NULL,
  "name" character varying(128) DEFAULT NULL::character varying,
  description text,
  "type" character varying(128),
  emissions double precision,
  parts_inst_id integer NOT NULL,
  unit character varying,
  factor double precision,
  CONSTRAINT pk_endoflife_instantiated_id PRIMARY KEY (id)
)
WITH (OIDS=FALSE);
ALTER TABLE endoflife_instantiated OWNER TO postgres;
GRANT ALL ON TABLE endoflife_instantiated TO postgres;
GRANT ALL ON TABLE endoflife_instantiated TO sourcemap;